#poll_outline{
	clear:both;
	margin:0 auto 20px;
	padding-top:10px;
}

#poll_outline .poll h4 {
    background: url("/common/img/submain/q_icon.gif") no-repeat scroll left center transparent;
    font-size: 1em;
    margin: 0 0 9px 12px;
    padding: 4px 0 3px 26px;
}

#poll_outline .poll{
	background:transparent url(/common/img/submain/poll_bg2.gif) no-repeat scroll left bottom;
	padding:0 12px 5px;
}

.poll_bottom {
    background: url("/common/img/submain/poll_bg2.gif") no-repeat scroll center bottom transparent;
    padding-top: 9px;
}

.poll_info h5 {
    background: url("/common/img/submain/poll_j.gif") no-repeat scroll 0 0.35em transparent;
    font-size: 1em;
    padding: 3px 0 3px 16px;
}


.poll_btn {
    margin: 0 auto;
    text-align: center;
    width: 95%;
}

.poll_info .poll_item {
    background-color: #FBF8EF;
    border: 1px solid #DFD9C4;
    margin-bottom: 8px;
}

.poll_info .poll_item ul li label {
    float: right;
    padding: 0 20px 0 0;
    text-align: left;
    vertical-align: top;
}

.poll_info .poll_item ul {
    overflow: hidden;
    padding: 5px 5px 5px 20px;
}

.poll_info .poll_item ul li img {
    padding-left: 5px;
    padding-right: 10px;
    text-align: left;
    vertical-align: middle;
}

.inputTextDate {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:80px;
	vertical-align: middle;
}

.poll-info-txt {box-sizing:border-box;border:1px solid #eee;border-radius:5px;padding:18px 23px;margin-bottom:18px;}